 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 266px;
}.u-section-2 .u-sheet-1 {
  min-height: 177px;
}

.u-section-2 .u-text-1 {
  font-weight: 900;
  margin: 92px auto 34px;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 788px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px auto 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 758px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 60px;
}

.u-section-3 .u-text-1 {
  font-weight: 900;
  font-size: 9.375rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 300;
  margin: 13px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 22px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 3rem;
  text-transform: uppercase;
  text-align: left;
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 71px auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 758px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 48px 0 89px;
}

.u-section-3 .u-text-5 {
  font-weight: 900;
  font-size: 9.375rem;
  margin: 0;
}

.u-section-3 .u-text-6 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 300;
  margin: 3px 0 0;
}

.u-section-3 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-8 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 300;
  text-align: left;
  margin: 12px 0 0;
}

.u-section-3 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 65px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 625px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 625px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 6rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-5 {
    font-size: 6rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 31px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 25px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 848px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 758px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 60px;
}

.u-section-4 .u-text-1 {
  font-weight: 900;
  font-size: 9.375rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 300;
  margin: 13px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 22px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 300;
  text-align: left;
  margin: 10px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 71px auto 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 758px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 27px 0 54px;
}

.u-section-4 .u-text-5 {
  font-weight: 900;
  font-size: 9.375rem;
  margin: 4px 33px 0;
}

.u-section-4 .u-text-6 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 300;
  margin: 13px 33px 0;
}

.u-section-4 .u-text-7 {
  margin: 22px 33px 0;
}

.u-section-4 .u-text-8 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 300;
  text-align: left;
  margin: 10px 33px 0;
}

.u-section-4 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 65px auto 0 33px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 625px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 625px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-1 {
    font-size: 6rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-4 .u-text-5 {
    font-size: 6rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 31px;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.5rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 848px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 758px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 60px;
}

.u-section-5 .u-text-1 {
  font-weight: 900;
  font-size: 9.375rem;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 300;
  margin: 3px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 32px 0 0;
}

.u-section-5 .u-text-4 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 300;
  text-align: left;
  margin: 40px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 41px auto 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 758px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 27px 0 60px;
}

.u-section-5 .u-text-5 {
  font-weight: 900;
  font-size: 9.375rem;
  margin: 0 33px;
}

.u-section-5 .u-text-6 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 300;
  margin: 2px 33px 0;
}

.u-section-5 .u-text-7 {
  margin: 42px 33px 0;
}

.u-section-5 .u-text-8 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 300;
  text-align: left;
  margin: 32px 33px 0;
}

.u-section-5 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 40px auto 0 33px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 625px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 625px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    font-size: 6rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-5 .u-text-5 {
    font-size: 6rem;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 31px;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-8 {
    font-size: 1.5rem;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 848px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 758px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 60px;
}

.u-section-6 .u-text-1 {
  font-weight: 900;
  font-size: 9.375rem;
  margin: 0;
}

.u-section-6 .u-text-2 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 300;
  margin: 3px 0 0;
}

.u-section-6 .u-text-3 {
  margin: 32px 0 0;
}

.u-section-6 .u-text-4 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 300;
  text-align: left;
  margin: 40px 0 0;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 41px auto 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 758px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 27px 0 59px;
}

.u-section-6 .u-text-5 {
  font-weight: 900;
  font-size: 9.375rem;
  margin: 0 33px;
}

.u-section-6 .u-text-6 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 300;
  margin: 2px 33px 0;
}

.u-section-6 .u-text-7 {
  margin: 44px 33px 0;
}

.u-section-6 .u-text-8 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 300;
  text-align: left;
  margin: 30px 33px 0;
}

.u-section-6 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 40px auto 0 33px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 625px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 625px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    font-size: 6rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-6 .u-text-5 {
    font-size: 6rem;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 31px;
  }

  .u-section-6 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-8 {
    font-size: 1.5rem;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 848px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 758px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 60px;
}

.u-section-7 .u-text-1 {
  font-weight: 900;
  font-size: 9.375rem;
  margin: 0;
}

.u-section-7 .u-text-2 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 300;
  margin: 3px 0 0;
}

.u-section-7 .u-text-3 {
  margin: 32px 0 0;
}

.u-section-7 .u-text-4 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 300;
  text-align: left;
  margin: 40px 0 0;
}

.u-section-7 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 41px auto 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 758px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 27px;
}

.u-section-7 .u-text-5 {
  font-weight: 900;
  font-size: 9.375rem;
  margin: 0 33px;
}

.u-section-7 .u-text-6 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 300;
  margin: 2px 33px 0;
}

.u-section-7 .u-text-7 {
  margin: 44px 33px 0;
}

.u-section-7 .u-text-8 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 300;
  text-align: left;
  margin: 30px 33px 0;
}

.u-section-7 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 40px auto 0 33px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 625px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 625px;
  }

  .u-section-7 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-text-1 {
    font-size: 6rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-text-5 {
    font-size: 6rem;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 31px;
  }

  .u-section-7 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-8 {
    font-size: 1.5rem;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 844px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 105px auto 36px 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 703px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  background-image: none;
  text-transform: uppercase;
  font-weight: 300;
  margin: 0 213px 0 0;
}

.u-section-8 .u-form-1 {
  height: 437px;
  margin: 20px 0 0;
}

.u-section-8 .u-btn-1 {
  border-style: solid;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 703px;
}

.u-section-8 .u-container-layout-2 {
  padding: 0;
}

.u-section-8 .u-group-1 {
  min-height: 55px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-8 .u-shape-1 {
  height: 2px;
  background-image: none;
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-8 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.875rem;
  text-align: left;
  margin: 20px 274px 0 19px;
}

.u-section-8 .u-list-1 {
  width: 437px;
  margin: 22px auto 0;
}

.u-section-8 .u-repeater-1 {
  min-height: 140px;
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
}

.u-section-8 .u-container-layout-4 {
  padding: 0 8px;
}

.u-section-8 .u-icon-1 {
  height: 64px;
  width: 64px;
  text-align: left;
  margin: 10px auto 0 2px;
}

.u-section-8 .u-text-3 {
  margin: 18px auto -2px 0;
}

.u-section-8 .u-container-layout-5 {
  padding: 0 8px;
}

.u-section-8 .u-icon-2 {
  height: 64px;
  width: 64px;
  text-align: left;
  margin: 10px auto 0 2px;
}

.u-section-8 .u-text-4 {
  margin: 18px auto -2px 0;
}

.u-section-8 .u-container-layout-6 {
  padding: 0 8px;
}

.u-section-8 .u-icon-3 {
  height: 64px;
  width: 64px;
  text-align: left;
  margin: 10px auto 0 2px;
}

.u-section-8 .u-text-5 {
  margin: 18px auto -2px 0;
}

.u-section-8 .u-group-2 {
  min-height: 55px;
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-8 .u-shape-2 {
  height: 2px;
  background-image: none;
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-8 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.875rem;
  text-align: left;
  margin: 20px 19px 0;
}

.u-section-8 .u-list-2 {
  width: 437px;
  margin: 44px auto 0;
}

.u-section-8 .u-repeater-2 {
  min-height: 140px;
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
}

.u-section-8 .u-container-layout-8 {
  padding: 0 8px;
}

.u-section-8 .u-icon-4 {
  height: 64px;
  width: 64px;
  text-align: left;
  margin: 10px auto 0 2px;
}

.u-section-8 .u-text-7 {
  margin: 18px auto -2px 0;
}

.u-section-8 .u-container-layout-9 {
  padding: 0 8px;
}

.u-section-8 .u-icon-5 {
  height: 64px;
  width: 64px;
  text-align: left;
  background-image: none;
  margin: 10px auto 0 2px;
}

.u-section-8 .u-text-8 {
  margin: 18px auto -2px 0;
}

.u-section-8 .u-container-layout-10 {
  padding: 0 8px;
}

.u-section-8 .u-icon-6 {
  height: 64px;
  width: 64px;
  text-align: left;
  margin: 10px auto 0 2px;
}

.u-section-8 .u-text-9 {
  margin: 18px auto -2px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 580px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 97px;
  }

  .u-section-8 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 580px;
  }

  .u-section-8 .u-shape-1 {
    margin-left: initial;
  }

  .u-section-8 .u-text-2 {
    margin-right: 210px;
    margin-left: 0;
  }

  .u-section-8 .u-list-1 {
    width: 392px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 126px;
  }

  .u-section-8 .u-icon-1 {
    color: rgb(255, 255, 255) !important;
  }

  .u-section-8 .u-icon-2 {
    color: rgb(255, 255, 255) !important;
  }

  .u-section-8 .u-icon-3 {
    color: rgb(255, 255, 255) !important;
  }

  .u-section-8 .u-shape-2 {
    margin-left: initial;
  }

  .u-section-8 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-list-2 {
    width: 392px;
  }

  .u-section-8 .u-repeater-2 {
    min-height: 126px;
  }

  .u-section-8 .u-icon-4 {
    color: rgb(255, 255, 255) !important;
  }

  .u-section-8 .u-icon-6 {
    color: rgb(255, 255, 255) !important;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 241px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-group-1 {
    margin-top: 487px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 118px;
  }

  .u-section-8 .u-list-1 {
    width: 300px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 289px;
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }

  .u-section-8 .u-group-2 {
    margin-top: 487px;
  }

  .u-section-8 .u-list-2 {
    width: 300px;
  }

  .u-section-8 .u-repeater-2 {
    min-height: 289px;
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 588px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-8 .u-repeater-2 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2102px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 629px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 1324px;
  }

  .u-section-8 .u-group-1 {
    width: 340px;
    margin-top: 81px;
    margin-right: auto;
    margin-left: -2px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-8 .u-list-1 {
    margin-top: 40px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 440px;
  }

  .u-section-8 .u-group-2 {
    width: 340px;
    margin-top: 81px;
    margin-right: auto;
    margin-left: -2px;
  }

  .u-section-8 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-list-2 {
    margin-top: 40px;
    margin-right: 18px;
  }

  .u-section-8 .u-repeater-2 {
    min-height: 440px;
  }
}